.alert-window {
    width: 100%;
    height: 100%;
    position: fixed;
    display: table;
    left: 0;
    top: 0;
    z-index: 5000;
    background: rgba(0,0,0,0.8);
    vertical-align: middle;
}

.alert-window-wrapper {
    margin: auto;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.alert-window-box {
    width: 500px;
    background: rgb(255, 255, 255);
    margin: auto;
    min-height: 100px;
    position: relative;
}

.alert-window-title {
    height: 30px;
    line-height: 30px;
    color: white;
    font-size: 14px;
}

.alert-window-content {
    padding: 20px;
    text-align: center;
}

.alert-window-navigation {
    padding-bottom: 15px;
}

.alert-window-button {
    margin: 10px;
}

.form-group-abuses label{
    text-align: left;
}

.tooltip-inner{
    max-width: 450px!important;
}

.alert-window .contest-show-help{
    float: right;
    margin-top: -20px;
    margin-right: -12px;
}
.alert-window .form-control{
    margin-bottom: 5px;
}